html, body {
    margin:0;
    padding:0;
    font-family: "Lucida Grande", Verdana;
    font-size: 0.9em;
    text-align: center;
    background-color:#F2F2F2;
}

input, select {
    font-size:0.9em;
}

table {
    margin-top:-10px;
    margin-left:7px;
}

h4 {
    font-size:1.4em;
    text-decoration:none;
    font-weight:bold;
    margin-bottom:2px;
    color:#000;
}

a {
    color:#23A4FF;
}

#container {
    width: 645px;
    height: 595px;
    margin:0 auto;
    position:relative;
	border: 2px solid black;
}


#center-container {
    height:595px;
    position:absolute;
    top:0;
    background-color:#fff;
    width:288px;
    left:345px;
    color:#ccc;
    color:#333;
    text-align: justify;
    padding-left: 6px;
    padding-right: 6px;
    margin:0;
}


#left-container {
    width:345px;
    height:595px;

    left:0;
    background-position:center right;
    color:#686c70;
    text-align: left;
    overflow: auto;
    background-color:#fff;
    background-repeat:no-repeat;
    position:absolute;
    top:0;
    background-color:#fff;
    
}




.text {
        text-align: left;
}

#inner-details {
    font-size:0.8em;
    list-style:none;
    margin:7px;
}

#log {
    position:absolute;
    top:10px;
    font-size:1.0em;
    font-weight:bold;
    color:#23A4FF;
}


#infovis {
    position:relative;
    width:345px;
    height:595px;
    margin:auto;
    overflow:hidden;
}

/*TOOLTIPS*/
.tip {
    color: #111;
    width: 139px;
    background-color: white;
    border:1px solid #ccc;
    -moz-box-shadow:#555 2px 2px 8px;
    -webkit-box-shadow:#555 2px 2px 8px;
    -o-box-shadow:#555 2px 2px 8px;
    box-shadow:#555 2px 2px 8px;
    /* opacity:0.9;
    filter:alpha(opacity=90); */
    font-size:12px;
    font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
    padding:7px;
}

#hidden {
     display: none; 
}

#down
{
    position: absolute;
    bottom: 10px;
    width:300px;
    text-align:center;
}